<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>Name
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#aaa4db807c57ea970482b85adb2f61b7b">Ogre::CPreprocessor::Macro</a>
</li>
<li>name
: <a class="el" href="structOgre_1_1RenderWindowDescription.html#a3608fbf0281bd14dd5ddb0a2d5753e7b">Ogre::RenderWindowDescription</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a23d1b9553769ca1f4e47175a567fcf0c">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#ab97c7822bee63c0a8779b6d539bbe0fb">Ogre::Profiler::ProfileInstance</a>
, <a class="el" href="classOgre_1_1ParameterDef.html#ab22036d8dcec3fe262e88316e55d9a13">Ogre::ParameterDef</a>
, <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#ac5bd2e87c1cf5231aee189ffa51b40f1">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#af444a2a77f7bb3e2387aec94c539a7fb">Ogre::Profiler::ProfileFrame</a>
, <a class="el" href="structOgre_1_1GLSLLinkProgram_1_1CustomAttribute.html#af074c365e8a86d9b3759816f029b5fc5">Ogre::GLSLLinkProgram::CustomAttribute</a>
, <a class="el" href="structOgre_1_1__ConfigOption.html#a33da56f2aece559df69da66f6b4dbd30">Ogre::_ConfigOption</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#acf3e9dcca109ad8ed6e480f1253e0873">Ogre::Profiler::ProfileHistory</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a9c7120b86ff8f19d81f0fac0a1523512">Ogre::ResourceGroupManager::ResourceGroup</a>
, <a class="el" href="structOgre_1_1CompositionPass_1_1InputTex.html#a549645d3640226a6cbd2bdb3d4f29d59">Ogre::CompositionPass::InputTex</a>
, <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#ae5ad78cdb1c72d317aaf994fdc801b6b">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
, <a class="el" href="classOgre_1_1ObjectAbstractNode.html#afd1ca416adcf3f7d3da2a93f790be3e0">Ogre::ObjectAbstractNode</a>
, <a class="el" href="classOgre_1_1PropertyAbstractNode.html#af3c62474bc3a0a363d559eb1894e7d30">Ogre::PropertyAbstractNode</a>
, <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#ad766f0b063f8753dbfdbb04b1e05d2a1">Ogre::MaterialScriptProgramDefinition</a>
, <a class="el" href="classOgre_1_1VariableAccessAbstractNode.html#a85f2a1e1cfcf01102fb6c80c470d7783">Ogre::VariableAccessAbstractNode</a>
, <a class="el" href="struct__finddata__t.html#aa8b6c8443328752952e99f366254a6f8">_finddata_t</a>
</li>
<li>NEG_INFINITY
: <a class="el" href="classOgre_1_1Math.html#a83fdfd933be03233fc58b80e23740186">Ogre::Math</a>
</li>
<li>NEGATIVE_UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#a52e8d29732eacdeb87d20a3372382590">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a46e43c65e6da1ff630652694a966d63c">Ogre::Vector3</a>
</li>
<li>NEGATIVE_UNIT_Y
: <a class="el" href="classOgre_1_1Vector2.html#a95486d3e0b884791be22f16d2bb3a4cb">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a6b674c303fc2ade68ce2fd6ae74b8c11">Ogre::Vector3</a>
</li>
<li>NEGATIVE_UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#abdeebea4e94e114215a51831f9792f19">Ogre::Vector3</a>
</li>
<li>neighbor
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#aba08b3a1f6c6618e71fca01f4c326684">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>newLodIndex
: <a class="el" href="structOgre_1_1EntityMeshLodChangedEvent.html#a5776be6e6bfcafad43bbf2f3ca2f1b8d">Ogre::EntityMeshLodChangedEvent</a>
, <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#a3cf406b5a0364410f0090013e41ed924">Ogre::EntityMaterialLodChangedEvent</a>
</li>
<li>Next
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#a76d7f64476e5a8d32333b9fb135d8573">Ogre::CPreprocessor::Macro</a>
</li>
<li>norm
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#aa7ae945a733fadff16e4955389fb5278">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>normal
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#a2965fa7602c835772a2737c9fb5c5854">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ad3a7a5f290ac61eef6d8f180fad0db03">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="classOgre_1_1Plane.html#a3f97462d3822f6add8c070048f6c2d92">Ogre::Plane</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#a19411aec4007e5d720d761e46e283aac">Ogre::ManualObject::TempVertex</a>
</li>
<li>normalMapBox
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#ae75d9cbcc311fd797178b17e553421f7">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>normals
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ae1ad5666b06f2dcf7efc53ad2f500008">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>normalUpdateRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a26f573c43021a442c89fbc3850a45d34">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>normBindIndex
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a0b4e2a46911fe4a6191010ec584ec744">Ogre::TempBlendedBufferInfo</a>
</li>
<li>num_mipmaps
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#aed8c64899c5b99b802b641a0c1c8f3e8">Ogre::ImageCodec::ImageData</a>
</li>
<li>numAnimationParametrics
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a735dfeecb720e45e7e59716b5e48a4e6">Ogre::MaterialScriptContext</a>
</li>
<li>NumArgs
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#af98d6c5e1e691dc809143ec71d07461b">Ogre::CPreprocessor::Macro</a>
</li>
<li>number
: <a class="el" href="classOgre_1_1Exception.html#a64ee5688b9849cdf716b3d296f9725dc">Ogre::Exception</a>
</li>
<li>numberOfInstances
: <a class="el" href="classOgre_1_1RenderOperation.html#a98de91064f888a6a7795df15ef153e6f">Ogre::RenderOperation</a>
</li>
<li>numCallsThisFrame
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#ab918db2b1abc44372b98ee8ca14d86ad">Ogre::Profiler::ProfileHistory</a>
</li>
<li>numElements
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a2dba19f0f06565cd111206a4a673239c">Ogre::StaticFaceGroup</a>
</li>
<li>numSamples
: <a class="el" href="structOgre_1_1GLESSurfaceDesc.html#ae8593e7d6e7d72f029daa70424a9223f">Ogre::GLESSurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLES2SurfaceDesc.html#a94a81c0b4794fc64f6b16707efffbf0b">Ogre::GLES2SurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLSurfaceDesc.html#a06710eae3716931ee6b6e2a796757177">Ogre::GLSurfaceDesc</a>
</li>
<li>numSkirtRowsCols
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#aa4c7204a5bd68aae6a3dbc92afce0499">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>numTexCoordSets
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aa09ef1f75ea666c1d50b304fbf6fa0f0">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>numVertices
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a4b1e2bb83673099b9d2459a1bb67f429">Ogre::StaticFaceGroup</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
